Bug 1570144 - Placeholder for OCP 3.2.z
Summary: Placeholder for OCP 3.2.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Unknown
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.2.1
Assignee: Samuel Munilla
QA Contact: Samuel Munilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 17:49 UTC by Samuel Munilla
Modified: 2018-04-29 19:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1537146
: 1570157 (view as bug list)
Environment:
Last Closed: 2018-04-29 19:44:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1241 None None None 2018-04-29 19:45:05 UTC

Comment 2 Wenjing Zheng 2018-04-24 10:34:53 UTC
The image in errata has verified without issue. So move this bug to be verified.

Comment 5 errata-xmlrpc 2018-04-29 19:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1241


Note You need to log in before you can comment on or make changes to this bug.